<?php
/* **********************************************************
 * Rms testimonial
 * **********************************************************/
function krown_process( $params, $content = null) {
    extract( shortcode_atts( array(
    	'id' => rand(100,1000)
    ), $params ) );
	$scontent = do_shortcode($content);
	if(trim($scontent) != ""){
		$output = '<ul class="process-list style-1">'.$scontent.'</ul>';
		return $output;
	} else {
		return "";
	}
}
add_shortcode( 'krown-process', 'krown_process' );

function krown_proces( $params, $content = null) {
    extract( shortcode_atts( array(
        'image' => 'http://placehold.it/370&amp;text=Client%20Image',
        'number' => '',
        'id' => rand(100,1000)
    ), $params ) );
    
    return '
	<li class="col-md-3 col-sm-6">
		<div class="process style-1">
			<div class="process-img">
				<img src="'.esc_url($image).'" alt="">
			</div>
			<span>'.esc_attr($number).'</span>
			<h3 class="heading">'.$content.'</h3>
		</div>
	</li>';
}
add_shortcode( 'krown-proces', 'krown_proces' );